@charset "UTF-8";

div label { 
	font-weight:bold; 
	display:block; 
	margin:0.4em 0 0.25em 0;
	border: 1px;
}
#webcheckin {
	margin: 0 0 0 20px;
	float: left;
}
/* width Angabe sollte synchron sein mit #submitRightMainContainer*/
#webcheckin .button3 {
	margin-top: 5px;
	max-width: 225px;
}

#webcheckin #subHeadline {
    font: 0.75em;  
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    color: #404040;	
	margin: 20px 0 0 0;
}

#webcheckin #hintFootLine {
	float:left;
	clear:left;
   	font-size: 10px;
	line-height: 110%;
	font-weight: regular;
	font-family: Arial, Helvetica, sans-serif;
    color: #404040;	
    margin:0.2em 0em 0.25em 0.9em;
	max-width:160px;
}

.error-notice {
	border: solid red 1px; 
	min-width:100px; 
	max-width:450px; 
	white-space:pre-line; 
	padding: 10px;
}

.space-layer {
	height: 13px;
}

.fieldsetBorder {
	padding-bottom: 35px;
	background: #f5f5f5;
	border: 1px solid #d9d9d9;
	background-color:#f5f5f5;
	box-shadow: #b0b0b0 0px 1px 4px;
	-moz-box-shadow: #b0b0b0 0px 1px 4px;
	-webkit-box-shadow: #b0b0b0 0px 1px 4px;
	 zoom: 1;
}

.howToUseWebcheckIn {
	font: 0.75em;  
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    color: #fff;
}

.div-main {
	position:relative; 
	margin: 0 0 0 0; 
	z-index:9;
	float:left; 
	left:0;
	width: 720px;
}

.div-main-content {
	position:relative; 
	z-index:10;
}

.headline p {
	line-height: 36px;
	text-indent:10px;
	background: #EFEFEF url(/site/css/images/zeile6_bg.gif) repeat-x scroll left bottom;
	color: #666;
	border: 1px solid #d9d9d9;
	box-shadow: #b0b0b0 0px 1px 4px;
	-moz-box-shadow: #b0b0b0 0px 1px 4px;
	-webkit-box-shadow: #b0b0b0 0px 1px 4px;
	margin: 4px 0 -10px 0;
	font-size: 1em;
}

#bookingNo {
    height: 20px;
    width: 220px;
}




.link_styles a:link{color:grey;text-decoration:none;}
.link_styles a:visited{color:grey; text-decoration:none;}
.link_styles a:hover{text-decoration:none;}
.link_styles a:active{color:grey;}
.loginContainer {
	margin-left:10px;	
}
.loginContainer .normalFont{
	font-size: 12px !important;
	font-weight: normal !important;
	text-decoration:none;
}

.loginContainer .sonderFont{
	font-size: 12px !important;
	font-weight: normal !important;
	text-decoration:none;
	margin-top: -4px;
}

#webcheckin .floatLeft {
	/*border: 1px solid blue;*/
	float:left;
	clear:left;
	left: 0;
	width: 230px;
	margin: 0 20px 5px 0;
}
#webcheckin .floatRight {
	/* border: 1px solid blue;*/
	float:left;
	clear: right;
	width:auto;
	margin-top: 22px;
	margin-left: 200px:
}
#imark {
	width: 230px;
}
#bnumber, #lastname, #firstname, #etnumber{
	width: 220px;
	height: 20px;
}
#webcheckin #checkin {
	float: left;
	clear: left;	
	width: auto;
	margin-top: 10px;
}
#div_submit {
	/*border: 1px solid red;*/
	padding-top: 10px;
}

.myLeft{
	clear: both;
}

/*------------------------------------------------------------------------------------------------------*/
/* howto Box 
/*------------------------------------------------------------------------------------------------------*/
#howto {
	z-index: 8;
	width: auto;
	height: 29px;
	padding-bottom: 15px;
}
.howto-left {
	width: 8px;
	margin: 0px;
	height: 29px;
	background-image: url(/site/affiliate/webcheckin/howto/howto-lasche-links.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}
.howto-middle {
	width: auto;
	margin: 0px;
	height: 29px;
	background-image: url(/site/affiliate/webcheckin/howto/howto-lasche-mitte.jpg);
	background-repeat: repeat-x;	
}
.howto-right {
	width: 8px;
	margin: 0px;
	height: 29px;
	background-image: url(/site/affiliate/webcheckin/howto/howto-lasche-rechts.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}
#howtoshore {
	display:none;	
	margin: -10px 0 0 0;
}
#howtohref {
	padding:6px 5px 0 5px;
	outline: none;
}	
/*------------------------------------------------------------------------------------------------------*/
/* howto Box content-layer
/*------------------------------------------------------------------------------------------------------*/	
#howto-main-layer { 
	height: 271px;
	width: 910px;
	background-image: url(/site/affiliate/webcheckin/howto/_howto-background_new.jpg);
	background-repeat: repeat-x;
	margin: 0 -10px 0 -10px;
	padding: 0px 20px 0 10px; 
    }	
.howto-content {
    height: 270px;
	width: 910px;
	margin: 0 -10px 0 -10px;
	padding: 0px 20px 0 10px; 
   	}
.how-to-txt {
	font-size: 12px !important;
	font-weight: normal !important;
	float:left;
	clear:left;
	width: 385px;
	height: 200px;
	margin: 20px 30px 30px 20px;
	overflow:hidden;
}	
.howto-content-start {
	float:left;	
 	height: 270px;
	width: 500px;
	background-image: url(/site/affiliate/webcheckin/howto/_howto-START.jpg);
	background-repeat: no-repeat;
	margin: -249px 0 0 420px;
	padding-right:10px;
}
.howto-content-home {
	float:left;	
 	height: 270px;
	width: 500px;	
	background-image: url(/site/affiliate/webcheckin/howto/_howto-HOME.jpg);
	margin: -249px 0 0 420px;
	padding-right:10px;
}
.howto-content-pax {
	float:left;	
 	height: 270px;
	width: 500px;	
	background-image: url(/site/affiliate/webcheckin/howto/_howto-PAX.jpg);
	margin: -249px 0 0 420px;
	padding-right:10px;
}
.howto-content-leg {
	float:left;	
 	height: 270px;
	width: 500px;		
	background-image: url(/site/affiliate/webcheckin/howto/_howto-LEG.jpg);
	background-repeat: no-repeat;
	margin: -249px 0 0 420px;
	padding-right:10px;
}
.howto-content-apis {
	float:left;	
 	height: 270px;
	width: 500px;	
	background-image: url(/site/affiliate/webcheckin/howto/_howto-APIS.jpg);
	background-repeat: no-repeat;
	margin: -249px 0 0 420px;
	padding-right:10px;
}
.howto-content-seat {
	float:left;	
 	height: 270px;
	width: 500px;	
	background-image: url(/site/affiliate/webcheckin/howto/_howto-SEAT.jpg);
	background-repeat: no-repeat;
	margin: -249px 0 0 420px;
	padding-right:10px;
}
.howto-content-boarding {
	float:left;	
 	height: 270px;
	width: 500px; 	
	background-image: url(/site/affiliate/webcheckin/howto/_howto-BOARDING.jpg);
	background-repeat: no-repeat;
	margin: -249px 0 0 420px;
	padding-right:10px;
}
.howto-content-end {
	float:left;	
 	height: 270px;
	width: 500px; 
	background-image: url(/site/affiliate/webcheckin/howto/_howto-END.jpg);
	background-repeat: no-repeat;
	margin: -249px 0 0 420px;
	padding-right:10px;
}
#how-to-content-navigation {
	/*position:relative; */
	float:left;
	clear:left;
	height: 36px;
	width: 360px;
	margin: -41px 0 0 10px;
}	
.back-button {
 	float:left;
	width: 40px;
	height: 35px;
    margin: 0 0 0 0;
}
#back {
	display:inline-block; 
	background-image: url(/site/affiliate/webcheckin/howto/howto_btn_links.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 33px;
	margin: 0 0 0 0;
	padding: 0px; 
}
.next-button {
  	float:left;
 	width: 40px;
	height: 35px;
 	margin: 0 0 0 260px;
}
#next {
	display:inline-block;	
	background-image: url(/site/affiliate/webcheckin/howto/howto_btn_rechts.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 33px;
	margin: 0 0 0 0;
	padding: 0px; 
}

.close-button {
	float:right;
 	margin:0px;
}
.close {
	display:inline-block;	
	background-image: url(/site/affiliate/webcheckin/howto/howto_btn_close.png);
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	cursor: pointer;
	margin: 8px 0 0 5px;
}

/* IE6 fix */
	* html #howto-main-layer {
	 position: relative;
}










